## setBurnColour (setBurnColor)

### Syntax:

    setBurnColour (red, green, blue);

### Purpose:

Changes the colour in which the text added to the screen by burnString is drawn. The values of red, green and blue should all be numbers between 0 and 255 inclusive. The command setBurnColor is identical.

### Return value:

No return value.

### Example:

    # Set burn colour to yellow
    setBurnColour (255, 255, 0);
    burnString (100, 100, "This is yellow text!");

### See also:

setFont

setLitStatusColour (setLitStatusColor)

setPasteColour (setPasteColor)

setStatusColour (setStatusColor)

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012